Subject: Typo Error in RFC 3666

From: "Mani Devarajan" <[email-masked]>
Date: Tue, 11 Jan 2005 16:14:14 -0800

Hello Sir,

 There is typo error in RFC3666 "Session Initiation Protocol (SIP)

 Public Switched Telephone Network (PSTN) Call Flows".

 Section 3.1. Successful PSTN to SIP call

 "F2 INVITE Alice -> Proxy1"  MUST be "F2 INVITE NGW 1 -> Proxy1"

Thanks,

Mani